Core-0 jumping to BL3
Init Constructor



```
  819  cd zebu_script/runtime/
  820  history
  821  sudo ./pcimem /sys/bus/pci/devices/0000\:01\:00.0/resource0 0xc014 w 0x446f6e65
  822  exit

```

```
  844  cd zebu_script/
  845  cd runtime/
  846  ./start_ddr4.sh
  847  exit
  848  cd zebu_script/runtime/
  849  ls -ltr
  850  ./backdoor_lp5.sh
  851  exit
  852  cd zebu_script/runtime/
  853  ./start_ddr4.sh
  854  exit
  855  cd zebu_script/runtime/
  856  ./start_ddr4.sh
  857  exit

```

```
  883  cd zebu_script/runtime/
  884  ./start_ddr4.sh
  885  exit
  886  cd zebu_script/runtime/
  887  ./backdoor_lp5.sh
  888  cat fio_short_run.sh
  889  ./landing_buffer_set.sh
  890  ./write_pci.sh 0x834500d8 0x007FFFF1
  891  #./disable_AES.sh
  892  ./init.sh
  893  sudo ~/bin/fio -filename=/dev/nvme0n1 --buffer_compress_chunk=4k -direct=1 -ioengine=libaio --offset=0 -group_reporting --buffer_compress_percentage=0 -size=500MB -iodepth=128 -rw=write -bs=12
8k -numjobs=1 -name=seqwrite_0
  894  sudo ~/bin/fio -filename=/dev/nvme0n1 --buffer_compress_chunk=4k -direct=1 -ioengine=libaio --offset=0 -group_reporting --buffer_compress_percentage=0 -size=200MB -iodepth=256 -rw=randread -bs
=4k -numjobs=1 -name=randread_0 --time_based --runtime=10m

```

```
  911  fio --buffer_compress_percentage=1 --buffer_compress_chunk=4k --filename=/dev/nvme0n1 --ioengine=libaio --direct=1 --name=mytest --size=240m --group_reporting --rw=randwrite --numjobs=16 --iod
epth=64 --bs=4k
  912  fio --buffer_compress_percentage=1 --buffer_compress_chunk=4k --filename=/dev/nvme0n1 --ioengine=libaio --direct=1 --name=mytest --size=120m --group_reporting --rw=randwrite --numjobs=16 --iod
epth=64 --bs=4k
  913  sudo killall -9 fio

```

```
  926  history | grep fio
  927  fio --buffer_compress_percentage=1 --buffer_compress_chunk=4k --filename=/dev/nvme0n1 --ioengine=libaio --direct=1 --name=mytest --size=200m --group_reporting --rw=write --numjobs=1 --iodepth=
128 --bs=128k
  928  fio --filename=/dev/nvme0n1 --ioengine=libaio --norandommap=1 --randrepeat=0 --direct=1 --name=mytest --size=190m --group_reporting --numjobs=16 --rw=randread --iodepth=64 --bs=4k --runtime=20
 --time_based=1
  929  fio --filename=/dev/nvme0n1 --ioengine=libaio --norandommap=1 --randrepeat=0 --direct=1 --name=mytest --size=190m --group_reporting --numjobs=16 --rw=randread --iodepth=64 --bs=4k --runtime=20
0 --time_based=1
  930  fio --filename=/dev/nvme0n1 --ioengine=libaio --norandommap=1 --randrepeat=0 --direct=1 --name=mytest --size=190m --group_reporting --numjobs=2 --rw=randread --iodepth=512 --bs=4k --runtime=60
 --time_based=1
  931  fio --filename=/dev/nvme0n1 --ioengine=libaio --norandommap=1 --randrepeat=0 --direct=1 --name=mytest --size=190m --group_reporting --numjobs=3 --rw=randread --iodepth=512 --bs=4k --runtime=60
 --time_based=1
  932  exit

```

```
init_all
gic500_percpu_intr_cfg 1
gic500_percpu_intr_cfg 2
gic500_percpu_intr_cfg 3
gic500_percpu_intr_cfg

```

